Subject: Resignation Mail reverted
From: Danish Afzal <[email-masked]>
To: Divya Sinha <[email-masked]>
Cc: Akhil P Walia <[email-masked]>, Ashok Katoch <[email-masked]>, Tushar Raina <[email-masked]>, Subir Chakma <[email-masked]>
Date: Fri, 12 Oct 2012 06:58:58 +0530 (IST)

Hi All,

        I would like to inform you all that I am reverting my resignation and I shall continue to work with this company and the email sent by me for resignation becomes cancelled now.

Thanks

Danish Afzal.

----- Original Message -----
From: "Danish Afzal" <[email-masked]>
To: "Divya Sinha" <[email-masked]>
Cc: "Akhil P Walia" <[email-masked]>, "Ashok Katoch" <[email-masked]>, "Tushar Raina" <[email-masked]>, "Subir Chakma" <[email-masked]>
Sent: Tuesday, October 9, 2012 11:55:11 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Resignation Mail

Hi All,

        I am officially resigning from LIVE SALESMAN, please consider it as my official mail for the resignation.
Also please count as my notice period from today for 15 days. 
Please acknowledge.

Thanks

Danish Afzal